#middleShopFull {
	width: 100%;
}

#middleShop {
	max-width: 1110px;
	position: relative;
	margin: auto;
	height: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
	padding-left: 40px;
	padding-right: 40px;
	transition: all 200ms ease-in;

}

#middleShop .content {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}

#middleShop .content a {
	width: 30%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	flex-direction: column;
}

#middleShop .nagrodaCont {
	min-height: 198px;
	border-radius: 40px;
	margin: auto;
	margin-top: 10px;
	max-width: 1000px;
	transition: all 200ms ease-in;
}

#middleShop .nagrodaCont:hover {
}

#middleShop .header {
	text-align: center;
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: 6px;
}

#middleShop .nagrodaName {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 900;
	letter-spacing: normal;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

#middleShop .nagrodaImg {
	background-repeat: no-repeat;
	background-size: contain;
	aspect-ratio: 1;
	width: 100%;
}

#middleShop .nagrodaDetails {
	align-items: center;
	display: flex;
	justify-content: center;
}

#middleShop .nagrodaContent {
	text-align: justify;
	font-size: 16px;
	color: #868686;
	line-height: 28px;
}

#middleShop .nagrodaDetails .button {
	color: #222;
	letter-spacing: 2.8px;
	border: 1px solid #cfcfcf;
}

#middleShop .nagrodaDetails .button:hover {
	background-color: var(--mainAccentColor);
	color: #ffffff;
}

#middleShop .nagrodaPrice {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
}

#middleShop .nagrodaPrice span {
	font-size: 25px;
	font-weight: 300;

}

#middleShop .nagrodyPointInfo {
	width: 195px;
	float: left;
	margin-top: 65px;
}

#middleShop .nagrodaImage img {
	max-width: 400px;
	max-height: 350px;
}

#middleShop .nagrodaMain {
	position: absolute;
	background-color: #ffffff;
	width: 100%;
}

#middleShop .nagrodaMain {
	z-index: 10;
	opacity: 0;
	display: none;
}


@media only screen and (max-width: 999px) and (orientation: portrait) {

}

@media only screen and (max-width: 999px) {

	#middleShop .content {
		flex-wrap: wrap;
	}

	#middleShop div.nagrodyList {
		justify-content: center;
	}

	#middleShop .nagrodaName {
		margin: auto;
		text-align: center;
	}

	#middleShop .nagrodaDetails {
		margin: auto;
		margin-bottom: 25px;
	}


	#middleShop .header {
		font-size: 30px;
		line-height: 35px;
	}
}
